﻿
#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}

.omurga_sag_yan, .omurga_sol_yan{background-color:#E6ADD3;width:10px}


.left-sidebar, .right-sidebar {
    width: 208px;
    max-width: 208px;
    vertical-align:top;
    padding: 0;
    padding-bottom: 120px;
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;-webkit-clip-path:inset(50%);clip-path:inset(50%);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal;-webkit-clip-path:none;clip-path:none}


.osw-opening-hours {
    clear: both;
    display: block;
    float: left;
    overflow: hidden;
}


#enter_bottom_both {
  padding: 0px 0px 20px 0px;
}


#enter_bottom_both h1 {
  color: #333333;
  font-size: 14px;
  margin: 0px;
  padding: 10px 0px 10px 0px;
}


#enter_bottom_both p {
  padding: 0px 0px 0px 0px;
}

.container-fluid.container-page-item-title.with-bg .post-info-share .post-social a:hover,
.container-fluid.container-page-item-title.with-bg .page-item-title-single .post-categories a {
    color: #9ba78a;
}

.blog-post .post-info .post-info-share {
    float: right;
}

.blog-masonry-layout .blog-post.content-block .post-info .post-info-share {
    display: none;
}

.responsive-slider.flexslider .slide {
        position: relative;
}

.responsive-slider.flexslider .slide .slide-title {
        margin: 0;
        padding: 0;
}

.responsive-slider.flexslider .slide-title a {
        display: none;
        position: absolute;
        top: 0;
        right: 0;
        font-size: 18px;
        line-height: 1.3em;
        color: #fff;
        background: #222;
        background: rgba(0,0,0,.3);
        text-shadow: none;
        margin: 0;
        padding: .5em 1em;
}

.responsive-slider.flexslider .slide-title a:hover {
        color: #fff;
        background: rgba(0,0,0,.5);
}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;text-align:right;border-right:5px solid #eee;border-left:0}
.blockquote-reverse .small:before,.blockquote-reverse footer:before,.blockquote-reverse small:before,blockquote.pull-right .small:before,blockquote.pull-right footer:before,blockquote.pull-right small:before{content:''}
.blockquote-reverse .small:after,.blockquote-reverse footer:after,.blockquote-reverse small:after,blockquote.pull-right .small:after,blockquote.pull-right footer:after,blockquote.pull-right small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right!important}
.fa.pull-right{margin-left:.3em}
#filter-box-title a h3.pull-right{margin:0;color:#666}

nav.main li.show-on-sticky{border-left:none;padding:0;overflow:hidden;width:0}

nav.main li.show-on-sticky a{display:none;background-repeat:no-repeat;height:0;overflow:hidden;vertical-align:bottom;width:0}

nav.main li.show-on-sticky a:after{display:none}

nav.main.is-sticky li.show-on-sticky a{display:inline-block}
#inner-wrapper{padding-top:50px}
#inner-wrapper.header2 #mobile-logo{display:none}
#inner-wrapper.header2{padding-top:66px}


.visitorcounter .center {
    text-align: center;
}

.center{text-align:center;line-height:25px;}
.list-unstyled{padding-left:0;list-style:none}


.menu-item a {
  padding: 10px !important;
}

#header_right img.hr_02 {
	margin: 5px 0 0 -100px;
	position: absolute;
}
.footer--bottom-apps-link img{box-shadow:0 0 10px #ffffff;border-radius:7px;}
.footer--bottom{background:#000;padding:15px 0;text-align:center;}
.footer--bottom-apps-link{display:inline-block;width:120px;height:40px;margin-bottom:5px;border-radius:5px;vertical-align:top;}

.top-social.top-box.follow{position:relative}

.top-social.top-box.follow:hover .hover-social{display:block}

.top-social a[title="FOLLOW"]{display:none}

.top-social .hover-social{display:block!important;position:static;top:auto;left:auto;float:right}

.bd-textblock-37 {
  min-height: 120px;
}


.double-bounce1, .double-bounce2 {
  width: 100%;
  height: 100%;
  border-radius: 50%;
  background-color: #fff;
  opacity: 0.6;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-animation: sk-bounce 2.0s infinite ease-in-out;
  animation: sk-bounce 2.0s infinite ease-in-out;
}


.double-bounce2 {
  -webkit-animation-delay: -1.0s;
  animation-delay: -1.0s;
}
header .block-locale{float:right;margin-top:12px}


.margin-top-50 {
    margin-top: 50px;
}
.et_pb_section_0.section_has_divider.et_pb_bottom_divider .et_pb_bottom_inside_divider{background-image:url(data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTAwJSIgaGVpZ2h0PSIxMDBweCIgdmlld0JveD0iMCAwIDEyODAgMTQwIiBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJub25lIiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxnIGZpbGw9IiNmZmZmZmYiPjxwYXRoIGQ9Ik0wIDB2MTQwaDEyODBMMCAweiIgZmlsbC1vcGFjaXR5PSIuNSIvPjxwYXRoIGQ9Ik0wIDQydjk4aDEyODBMMCA0MnoiLz48L2c+PC9zdmc+);background-size:100% 100px;bottom:0;height:100px;z-index:10;transform:rotateY(180deg)}
#l-header.is-active #header-logo a img,#l-header.is-active #header-logo a img.is-fixed.is-pc{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-sp{display:block}
#l-header #header-logo a .logoText,#l-header #header-logo a img.is-fixed{display:none}
#l-header.is-active #header-logo a img.is-fixed.is-pc{display:block}


#footer-social-buttons{
	margin: 0 0 0 410px;
	display: block;
	height: 36px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-12{-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}


.client-col {
  box-sizing: inherit;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-pack: center;
          justify-content: center;
  padding: 15px;
}

  .client-col:nth-child(3n+0) {
    width: 50% !important;
    clear: left;
  }



.client-2-cols .client-col {
  width: 50%;
}


.client-3-cols .client-col {
  width: 33.3333%;
}


.client-4-cols .client-col {
  width: 25%;
}


.client-5-cols .client-col {
  width: 20%;
}


.client-6-cols .client-col {
  width: 16.66666%;
}
.qodef-testimonials .owl-item.active .qodef-testimonial-content{opacity:1}
.qodef-testimonials .qodef-testimonial-content{display:inline-block;width:32.4%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;float:left;margin:0 .7%;opacity:0;-webkit-transition:opacity .3s ease-in;transition:opacity .3s ease-in}
.qodef-testimonials .qodef-testimonial-content:nth-child(1){transition-delay:.1s}
.qodef-testimonials .qodef-testimonial-content:nth-child(2){transition-delay:.25s}
.qodef-testimonials .qodef-testimonial-content:nth-child(3){transition-delay:.4s}
.qodef-testimonials .qodef-testimonial-content:first-child{margin-left:0}
.qodef-testimonials .qodef-testimonial-content:last-child{margin-right:0}
img.print-icon{vertical-align:middle;}
img.print-icon-margin{padding-right:4px;}
.page-node-take img.print-icon,.page-node-quiz-results img.print-icon{display:none;}


#linkbar.mobile.menu-open .dropdown {
display:block;
}
.social_menu .menu-item{display:table-cell}

.site-nav--standard .dropdown-menu,
.site-nav--standard .menu-item {
    color: inherit;
    background: inherit;
}

.dropdown-menu .menu-item {
    display: block;
    margin: 0 !important;
    padding: 0;
}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}
.testimonial_content_inner .testimonial_author .website{color:#303030;font-weight:300;display:block}
.testimonial_content_inner .testimonial_author h4{color:#00a8e8}
.testimonial_content_inner .testimonial_author .company_position{color:#1abc9c}
.sns_share{width:140px}
.sns_share .fb{float:left;width:60px;height:20px}
.sns_share .tw{float:right;width:68px;height:20px}


footer #block-yposelido .menu-item-depth-0 {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child {
	padding-top: 0;
	padding-bottom: 0;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a {
	display: inline-block;
	border-radius: 30px;
	background: #ed8945;
	color: #ffffff;
	transition: all .3s ease-out;
	padding: 7px 14px;
	margin-top: 2px;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a:hover {
	background: #d7422b;
	color: #ffffff !important;
}


	footer #block-yposelido .menu-item-depth-0:last-child {
		margin-bottom: 0;
	}

.regist_st{color:#ED634F;}




.mh-widget .search-form { background: #f9efef; }




.mh-widget-title-inner { display: inline-block; font-size: 13px; font-size: 0.8125rem; font-weight: 700; color: #fff; padding: 10px 15px; background: #fd82b1; }

.mh-widget-title-inner a { color: #fff; }

.mh-widget-title { padding: 0; border-bottom: none; background: #fd82b1; background: rgba(253, 130, 177, 0.6); }

.mh-widget-col-1 .mh-slider-caption { background: #ffadce; }




.mh-widget .tagcloud a, .mh-footer-widget .tagcloud a { background: #ffadce; }

.tagcloud a:hover, .mh-widget .tagcloud a:hover, .mh-footer-widget .tagcloud a:hover { background: #fd82b1; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


.page2 .mainRight .customers {
	width: 580px;
	margin-top: 100px;

}

.page2 .mainRight .customers .headr {
	color: #f6ae33;
	font-size: 30px;
	border-bottom: 2px white solid;
	line-height: 50px;
	width: 560px;
}

#ul_global02 #btn03 {
    margin:0 10px 0 0; 
}

.main-navigation ul li.menu-item-has-children:after {
	position: absolute;
	right: 5px;
	top: 0;
	bottom: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 6px 5px 0 5px;
	border-color: #757575 transparent transparent transparent;	
	margin: auto;
}

.main-navigation ul ul li.menu-item-has-children:hover:after {
	border-width: 6px 0 6px 5px;
	border-color: transparent transparent transparent #757575;	
}




.mh-copyright-wrap {
	display: none;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  width: 96%;
}

.col-6 {
  width: 46%;
}




.ruby-container {
    max-width: 1170px;
    margin-left: auto;
    margin-right: auto;
}


.nav-bar-inner .ruby-container {
    padding-left: 15px;
    padding-right: 15px;
}

.mauticform_wrapper.mauticform-post-success .mauticform-innerform {
  display: none;
}


.site-title {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	font-size: 2rem;
	font-weight: 700;
	line-height: 1;
	margin-bottom: 0;
	text-transform: uppercase;
}


.site-title a,
.site-title a:hover,
.site-title a:focus {
	border-bottom-width: 0;
	color: #232525;
}


.header-image .site-title {
	display: block;
	text-indent: -9999px;
}
#masthead.open .masthead-inner-container .navs-contain,#masthead.open .masthead-inner-container .pu-home--mobile{display:block;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}
.item-list ul li{margin:0 0 0.25em 1.5em;padding:0;}
.item-list .pager{clear:both;text-align:center;}
.item-list .pager li{background-image:none;display:inline;list-style-type:none;padding:0.5em;}
.elementor-element .elementor-widget-container{-webkit-transition:background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;transition:background .3s,border .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s;-o-transition:background .3s,border .3s,border-radius .3s,box-shadow .3s;transition:background .3s,border .3s,border-radius .3s,box-shadow .3s;transition:background .3s,border .3s,border-radius .3s,box-shadow .3s,-webkit-border-radius .3s,-webkit-box-shadow .3s}
.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container{overflow:hidden}
.elementor-widget-video .elementor-widget-container{overflow:hidden;-webkit-transform:translateZ(0);transform:translateZ(0)}
.om-clearfix{clear:both;}


.menu-list-box{ z-index:500;left:0px;width:200px; background:#f8a80d; top:-5px; list-style:none; position:relative;}

.menu-list-box h3{ height:50px;width:200px; background-color:#f8a80d; color:#fff; text-align:left; line-height:45px;}

.menu-list-box h3 .sjx{border:4px solid transparent; border-top-color:#fff;width:0; height:0;position:absolute;left:188px;top:25px;}

.menu-list-box h3 strong{ padding-left:10px;}

.menu-list-box-dropdown{ }

.menu-list-box-dropdown .fl-box{ padding:5px 5px 5px 10px; display:none;}

.menu-list-box .fl-box{ display:block;}

.flag-icon__wrapper {
    margin: 0 5px;
}

.flag-icon__wrapper:last-child {
  margin-right: 0;
}
#sidebar-first,#sidebar-second,#head,#foot{padding:0 3.52%;}


#intro #main-title .wrap-home {
	position: absolute;
  	z-index: 6;
  	text-align: center;
  	color: #fff;
  	top: 43%;
  	width: 100%;
  	left: 0;
}
.widget-title{display:block;border-bottom:1px solid #ddd;line-height:24px;font-size:15px;margin:0;font-family:open sans,sans-serif;padding-bottom:6px}
#footbar .widget-title{border:0;padding:0;font-size:12px;color:#333}
.ie #site-title,.ie .section-title,.ie .widget-title,.ie .loop-title{font-family:droid sans,sans-serif}
